/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/* START OF FONT */
@font-face {
	font-family: "Roboto";
	src: url('./fonts/Roboto/Roboto-Regular.ttf') format('truetype');
	font-weight: normal;
}

@font-face {
	font-family: "Roboto";
	src: url('./fonts/Roboto/Roboto-Bold.ttf') format('truetype');
	font-weight: 700;
}

@font-face {
	font-family: "WorkSans";
	src: url('./fonts/WorkSans/WorkSans-Light.ttf') format('truetype');
	font-weight: 300;
}

@font-face {
	font-family: "WorkSans";
	src: url('./fonts/WorkSans/WorkSans-Regular.ttf') format('truetype');
	font-weight: normal;
}

@font-face {
	font-family: "WorkSans";
	src: url('./fonts/WorkSans/WorkSans-Medium.ttf') format('truetype');
	font-weight: 500;
}

@font-face {
	font-family: "WorkSans";
	src: url('./fonts/WorkSans/WorkSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
}

@font-face {
	font-family: "WorkSans";
	src: url('./fonts/WorkSans/WorkSans-Bold.ttf') format('truetype');
	font-weight: 700;
}
/* END OF FONT */

:root {
	--main-bg-color: pink;
}

/* START RESET CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
    font-family: "WorkSans";
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a {
	text-decoration: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END RESET CSS */

/* START GENERAL CSS */

.flex-wrap {
	display: flex; 
	flex-wrap: wrap;
}

.flex-column {
	display: flex; 
	flex-direction: column;
}

.flex-column-center {
	display: flex; 
	flex-direction: column;
	align-items: center; 
}

.flex-column-left-center {
	display: flex; 
	flex-direction: column;
	align-items: flex-start; 
	justify-content: center;
}

.flex-column-left-between {
	display: flex; 
	flex-direction: column;
	align-items: flex-start; 
	justify-content: space-between;
}

.flex-column-center-center {
	display: flex; 
	flex-direction: column;
	align-items: center; 
	justify-content: center;
}

.flex-column-center-start {
	display: flex; 
	flex-direction: column;
	align-items: center; 
	justify-content: flex-start;
}

.flex-end {
	display: flex; 
	align-items: flex-end; 
}

.flex-center {
	display: flex; 
	align-items: center; 
}

.flex-start {
	display: flex; 
	align-items: flex-start; 
}

.flex-start-center {
	display: flex; 
	align-items: flex-start; 
	justify-content: center;
}

.flex-start-between {
	display: flex; 
	align-items: flex-start; 
	justify-content: space-between;
}

.flex-center-center {
	display: flex; 
	align-items: center; 
	justify-content: center;
}

.flex-center-end {
	display: flex; 
	align-items: center; 
	justify-content: flex-end;
}

.flex-center-between {
	display: flex; 
	align-items: center; 
	justify-content: space-between;
}

/* END GENERAL CSS */

/* START OF CONTAINER WEBSITE */
.website-container {
	background-color: #fff;
	height: 100%;
	max-width: 1920px;
	margin: auto;
}

/* END OF CONTAINER WEBSITE */

.content-hide-non-active {
	display: block;
}

.content-hide-active {
	display: none;
}

#sosmed-mobile-view {
	display: none;
}

/* START OF FLOATING BUTTON */

.floating-button-text {
	background-color: #fff;
	padding: 17px 24px;
	border-radius: 42px;
	font-size: 14px;
	font-weight: 500;
	line-height: normal;
	color: #313131;
	box-shadow: 6px 9px 17px 0px rgba(226, 75, 68, 0.15);
}

.floating-button-container-icon {
	width: 53px;
	height: 53px;
	background-color: #ffffff;
	border-radius: 26.5px;
	box-shadow: 6px 9px 17px 0px rgba(226, 75, 68, 0.15);
}

.floating-button-icon {
	width: 39px;
	height: 39px;
	background-color: #e24b44;
	border-radius: 19.5px;
}

.floating-text {
	display: none;
}

.floating-container:hover .floating-text {
	display: block;
}

/* END OF FLOATING BUTTON */

/* START OF HEADER */

/* DESKTOP VIEW */
.header-desktop {
	display: block;
}

/* MOBILE VIEW */
.header-mobile {
	display: none;
}

.header-mobile-container {
	display: none;
	padding: 50px 24px 0px 24px;
	animation: slideDown 0.5s forwards;
}

@keyframes slideDown {
    from {
      transform: translateY(-100%);
    }
    to {
      transform: translateY(0);
    }
}

.header-mobile-container-active {
	padding: 30px 24px;
	display: block;
	position: absolute;
	z-index: 9999999;
	background-color: #FFF;
	width: -webkit-fill-available;
	height: 100vh;
	overflow-y: scroll;
	overflow-x: hidden;
}

.header-mobile-category {
	line-height: 140.3%;
	min-height: 32px;
	font-weight: 500;
	font-size: 14px;
	color: #404852;
}

.header-mobile-category-padding {
	margin-left: 18px;
}

.header-mobile-category-padding-active {
	margin-left: 18px;
	color: #1741CE;
}

.header-mobile-category-active {
	line-height: 140.3%;
	min-height: 32px;
	font-weight: 500;
	font-size: 14px;
	color: #1741CE;
}

.header-mobile-sub-category {
	line-height: 140.3%;
	min-height: 32px;
	font-weight: normal;
	font-size: 14px;
	color: #404852;
}

.header-mobile-sub-category-active {
	line-height: 140.3%;
	min-height: 32px;
	font-weight: normal;
	font-size: 14px;
}

.header-mobile-sub-category-padding {
	margin-left: 24px;
}

.header-mobile-sub-category-padding-active {
	margin-left: 24px;
	color: #1741CE;
}

.header-container-sub-category {
	display: none;
}

.header-container-sub-category-active {
	display: block;
}

/* CAROUSEL */
.slides-container-image {
	width: 100%;
	padding-bottom: 19px;
	position: relative;
}

.slides-image {
	display: none;
}

.slides-animation {
	animation-name: fade-slides-animation;
	animation-duration: 1.5s;
}

.slides-dot {
	height: 8px;
	width: 11px;
	margin: 0 2px;
	background-color: #E24B44;
	border-radius: 6px;
	display: inline-block;
	transition: background-color 0.6s ease;
	opacity: 50%;
}

.slides-dot-active {
	border-radius: 4px;
	background-color: #E24B44;
	width: 34px;
	height: 8px;
	opacity: 100%;
}
  
@keyframes fade-slides-animation {
	from {
		opacity: 4
	} 
	to {
		opacity: 1
	}
}

/* PHONE, EMAIL, SCHEDULE INFORMATION CSS */
.container-information-header {
	height: 37px; 
	background-color: #FAFAFA; 
	padding: 0px 10px; 
	column-gap: 32px;
}

.content-information-header {
	column-gap: 8px;
}

.text-information-header {
	color: #7A7373; 
	font-size: 12px;
}

form.nosubmit {
	border: none;
	padding: 0;
	width: 100%;
}
  
input.nosubmit {
	width: 100%;
	border: 1px solid #D2DCDF;
	border-radius: 6px;
	display: block;
	padding: 15.5px 22.29px 14.5px 62.29px;
	background: transparent url("./assets/icons/search.svg") no-repeat 22.29px center;
	background-color: #F8FAFF;
	font-size: 14px;
	color: black;
	height: 46px;
}

input.nosubmit::placeholder {
	color: rgba(136, 136, 136, 0.74);
}

/* LOGO, SEARCH, MENU */
.menu-text {
	font-size: 14px;
	color: #404852;
	font-weight: 500;
	padding: 8px 12px;
	cursor: pointer;
}

.menu-text.menu-khusus:hover {
	color: #1741CE;
}

.menu-text-active {
	font-size: 14px;
	color: #1741CE;
	font-weight: 500;
	padding: 8px 12px;
	cursor: pointer;
}

.container-sub-menu {
	background: linear-gradient(314deg, rgba(17, 67, 235, 0.20) -50.47%, rgba(30, 57, 146, 0.00) 52.52%), #FFF;
	position: absolute;
	padding: 8px 0px 12px 0px;
	border-radius: 0px 0px 8px 8px;
	box-shadow: 0px 22px 21.3px 0px rgba(49, 49, 49, 0.15);
	left: 0;
	display: none;
}

.container-sub-menu:hover {
	display: inline-flex;
}

.menu-text:hover > .container-sub-menu {
	display: inline-flex;
	top: 100%;
}

.title-text-sub-menu {
	padding: 10px 21px;
	color: #313131;
	font-size: 14px;
	font-weight: 500;
	line-height: normal;
}

.description-text-sub-menu {
	padding: 10px 21px;
	color: #404852;
	font-size: 14px;
	font-weight: 400;
	line-height: normal;
}

.description-text-sub-menu:hover {
	color: #1741CE;
}

.description-text-sub-menu-active {
	padding: 10px 21px;
	color: #1741CE;
	font-size: 14px;
	font-weight: 400;
	line-height: normal;
}

/* END OF HEADER */

/* START OF CONTENT */

/* PRODUK */
.produk-container-category {
	font-size: 16px;
	font-weight: 400;
	color: #bdc0c8;
	padding: 12px 14px;
	width: fit-content;
	cursor: pointer;
}

.produk-container-category-active {
	font-size: 16px;
	font-weight: 600;
	color: #17164F;
	padding: 12px 14px;
	box-shadow: 0px -2px 0px 0px #17164f inset;
	width: fit-content;
}

.produk-container-sub-category {
	padding: 8px 18px;
	font-size: 14px;
	color: #5c5f75;
	cursor: pointer;
	line-height: 140.3%;
}

.produk-container-sub-category:hover {
	color: #1741CE;
}

.produk-container-sub-category-active {
	padding: 8px 18px;
	font-size: 14px;
	color: #1741CE;
	cursor: pointer;
	line-height: 140.3%;
}

.produk-container-card {
	max-width: 224px;
	background-color: #fbfcff;
	border: 1px solid #f3f3f3;
	border-radius: 9px;
	max-height: 289px;
	position: relative;
	display: none;
}

.produk-container-image-card {
	margin-top: 4px;
}

.produk-container-card:hover {
	border: 1px solid #F3F3F3;
	background: #FFF;
	box-shadow: 7px 13px 27px 0px rgba(69, 77, 117, 0.15);
	cursor: pointer;
}

.produk-container-card:hover .produk-container-details-card {
    display: flex;
	align-items: center;
}

.produk-container-card-active {
	max-width: 224px;
	background-color: #fbfcff;
	border: 1px solid #f3f3f3;
	border-radius: 9px;
	max-height: 289px;
	position: relative;
	display: block;
}

.produk-container-information-card {
	height: max-content;
	/* height: 100%; */
	border-radius: 0px 0px 9px 9px;
	padding: 16px;
	row-gap: 9px;
	margin-bottom: 8px;
}

.produk-information-category-card {
	font-size: 16px;
	color: #313131;
	font-weight: 500;
}

.produk-information-title-card {
	font-size: 12px;
	color: rgba(136, 136, 136, 0.74);
	font-weight: 500;
}

.produk-information-description-card {
	font-size: 14px;
	color: #313131;
	font-weight: normal;
	line-height: 140.3%;
}

.produk-information-price-card {
	font-size: 14px;
	color: #e24b44;
	font-weight: 500;
}

.produk-container-details-card {
	display: none;
	padding: 8px 12px;
	border-radius: 21px;
	background-color: #17164F;
	color: #FFF;
	width: max-content;
	gap: 10px;
	position: absolute;
	bottom: -18px;
	left: 30%;
}

/* KEUNGGULAN */

/* CLIENT (RUNNING IMAGE) */
.client-container {
	background-color: #0b0b38;
	box-shadow: 149px 4px 121px 0px #0b0b38 inset, -149px 4px 121px 0px #0b0b38 inset;
	padding: 58px 0px;
	row-gap: 44px;
	text-align: center;
}

.client-container-blur {
	background-color: #0b0b38;
	width: 100px;
	height: 100%;
	position: absolute;
	height: 100%;
	z-index: 999;
	opacity: 0.8;
	filter: blur(4px);
}

#client-container-image{
	overflow: hidden;
	white-space: nowrap;
}
  
#client-image-one {
	animation: marquee 10s linear infinite;
}
  
#client-image-two {
	animation: marquee2 10s linear infinite;
	animation-delay: 5s;
}
  
@keyframes marquee {
	from {
	  transform: translateX(100%);
	}
	to {
	  transform: translateX(-100%);
	}
}

@keyframes marquee2 {
	from {
	  transform: translateX(0%);
	}
	to {
	  transform: translateX(-200%);
	}
}

.client-information {
	color: white;
	font-size: 16px;
	font-weight: 500;
	margin-top: 44px;
}

/* PORTOFOLIO */
.portofolio-title-tab {
    font-size: 16px;
    font-weight: normal;
    color: #bdc0c8;
    position: relative;
	cursor: pointer;
}

.portofolio-title-tab::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #17164F;
    transition: width 0.5s ease-in-out;
}

.portofolio-title-tab-active {
	font-size: 16px;
	font-weight: 600;
	color: #17164f;
} 

.portofolio-title-tab-active::before {
    width: 100%;
}

.portofolio-container-card {
	background-color: #f4f4ff;
	width: max-content;
	padding: 12px;
	border-radius: 12px;
	min-height: 310px;
	max-height: 310px;
	display: none;
}

.portofolio-container-card-active {
	width: max-content;
	padding: 12px;
	border-radius: 12px;
	display: block;
}

.portofolio-card-tag {
	position: absolute; top: 0;
	background: linear-gradient(120deg, #17174f 57.32%, #e34a45 86.6%);
	padding: 6px 12px;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	border-radius: 8px 0px;
}

.portofolio-card-container-description {
	margin-top: 12px;
	padding: 3.5px 0px;
}

.portofolio-card-container-description-title {
	color: rgba(136, 136, 136, 0.74);
	font-size: 12px;
	font-weight: 500;
	line-height: normal;
}

.portofolio-card-container-description-sub-title {
	margin-top: 8px;
	color: #313131;
	font-weight: 500;
	font-size: 16px;
	line-height: normal;
}

/* VIDEO */
.video-container-card {
	background: var(--gradient-radial, radial-gradient(91.43% 93.24% at 19.26% 6.65%, rgba(196, 48, 43, 0.2) 29.26%, rgba(125, 31, 28, 0) 100%), #17164f);
	height: 250px;
	padding: 0px 40px;
	position: relative;
	border-radius: 16px;
}

.video-container-text {
	max-width: 470px;
	color: #ffffff;
	font-size: 40px;
	font-weight: 700;
	font-style: italic;
}

/* BLOG & ARTIKEL */
#blog-container {
	margin-top: 46px;
	padding-left: 119px;
	column-gap: 24px;
	max-width: 1920px;
	overflow-y: hidden;
	overflow-x: scroll;
}

#blog-container::-webkit-scrollbar {
	display: none;
}

.blog-container-image {
	min-width: 445.79px;
	max-width: 445.79px;
	height: 585px;
	border-radius: 14px;
	box-shadow: 2px 7px 29px 0px rgba(60, 60, 63, 0.2);
}

.blog-title-text {
	font-size: 32px;
	font-weight: 600;
	line-height: normal;
	color: #fff;
}

.blog-subtitle-text {
	font-size: 16px;
	font-weight: 500;
	line-height: normal;
	color: #fff;
	margin-top: 20px;
}

/* END OF CONTENT */

/* START OF FOOTER */
.footer-container {
	background-color: #040425;
}

.footer-content-container {
	padding: 4.8px 98px 10px 98px; 
	gap: 10px;
}

.footer-container-row-one {
	padding: 30px 0px;
}

.footer-content-container-row-one {
	gap: 44px; 
	flex-wrap: wrap;
}

.footer-content-container-row-one-left {
	gap: 51px;
	/* flex: 1; */
}

.footer-content-container-row-one-right {
	gap: 20.01px;
	min-width: 349.17px;
	max-width: 349.17px;
}

.footer-content-maps {
	border: 0; 
	border-radius: 8px;
	width: 344px;
	height: 218px;
}

.footer-content-container-information {
	gap: 16px;
}

.footer-content-container-group-information {
	padding: 0px 12px;
}

.footer-content-title {
	padding: 4px;
	font-size: 14;
	font-weight: bold;
	line-height: 21px;
	color: #CCCCCC;
}

.footer-content-text {
	padding: 4px;
	font-size: 14;
	font-weight: normal;
	line-height: 21px;
	color: #CCCCCC;
	font-family: Roboto;
}

.footer-container-sosmed-icon {
	width: max-content;
	width: 40px;
	height: 40px;
	border-radius: 3px;
}

.footer-container-kontak {
	padding: 4px;
	gap: 14px;
}

.footer-container-kontak-icon {
	min-width: 22.78px;
	min-height: 22.78px;
	background-color: red;
	border-radius: 11.39px;
}

.footer-container-kontak-text {
	font-size: 14;
	font-weight: normal;
	line-height: 21px;
	color: #CCCCCC;
	font-family: Roboto;
}

.footer-copyrights-text {
	color: rgba(255, 255, 255, 0.25);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	font-family: Roboto;
	font-weight: normal;
	font-size: 14px;
	line-height: 25.2px;
	padding-left: 15px;
}

.footer-information-text {
	font-size: 14px;
	font-weight: normal;
	line-height: 23.8px;
	color: #ccc;
}

/* END OF FOOTER */


/* START OF GLOBAL */

/* ==========Keunggulan Kami========== */
@keyframes borderAnimation {
	0% {
		width: 0%;
		height: 0%;
	}
	100% {
	  width: 100%;
	  height: 100%;
	}
}

.container-keunggulan-header {
	padding: 0px 47px;
}

.keunggulan-header-title {
	color: #e24b44;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.72px;
	line-height: normal;
}

.keunggulan-header-subtitle {
	color: #313131;
	font-size: 40px;
	font-weight: 700;
	margin-top: 9px;
	line-height: normal;
}

.container-keunggulan-body {
	padding: 46px 47px 0px 47px;
	gap: 24px;
}

.container-keunggulan-body-card {
	width: 346px;
	height: 302px;
	border-radius: 8px;
	overflow: hidden; 
	position: relative;
}

.container-keunggulan-body-card:hover::before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0;
	height: 0;
	border: 3px solid #17164f;
	box-sizing: border-box;
	animation: borderAnimation 0.5s ease forwards;
	border-radius: 8px;
}

.container-keunggulan-body-card:hover {
	box-shadow: 7px 13px 27px 0px rgba(69, 77, 117, 0.15);
}

.container-keunggulan-body-card-flex {
	row-gap: 18px;
	padding: 18px 20px;
}

.keunggulan-body-title {
	font-size: 20px;
	font-weight: 600;
	background: var(--Gradient1, linear-gradient(120deg, #17174f 57.32%, #e34a45 86.6%));
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.keunggulan-body-subtitle {
	color: #404852;
	font-size: 14px;
	font-weight: normal;
	line-height: 21.56px;
	text-align: justify;
}

/* ==========Keunggulan Kami========== */

/* ==========Card Pesan Sekarang Juga Kemasan Anda! OR Konsultasi========== */
@keyframes gradient-animation {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.container-card-pesan {
    background: linear-gradient(300deg,#e34a45,#17174f);
    background-size: 120% 120%;
    animation: gradient-animation 5s ease infinite;
    column-gap: 24px; 
    row-gap: 24px; 
    min-height: 414px; 
    border-radius: 16px; 
    flex-wrap: wrap; 
    max-height: max-content;
    align-items: center;
}

.container-card-content {
	padding: 14px 42px 0px 16px;
	flex-wrap: wrap;
	column-gap: 54px;
}

.container-card-pesan-gambar {
	width: 331px;
	margin-bottom: -2px;
	position: relative;
}

.container-card-pesan-information {
	flex: 1;
	width: 641px;
	margin-top: 18px;
}

.container-card-pesan-title {
	color: #ffffff;
	font-size: 40px;
	font-weight: 700;
	line-height: normal;
}

.container-card-pesan-subtitle {
	color: #ffffff;
	font-size: 16px;
	font-weight: 400;
	line-height: 140.3%;
	margin-top: 18px;
}

.container-card-pesan-button-konsultasi {
	margin-top: 27px;
	background-color: #fff;
	border-radius: 4px;
	padding: 12px;
	width: max-content;
	font-size: 14px;
	font-weight: 500;
	line-height: 136.8%;
	cursor: pointer;
	color: #17164f;
	column-gap: 10px;
}

.card-pesan-button-minimum {
	padding: 11px 14px;
	background: #f6f6ff;
	box-shadow: 7px 12px 14px 0px rgba(173, 141, 141, 0.25);
	border-radius: 29px;
	width: max-content;
	position: absolute;
	top: 208px;
	right: -30px;
	font-size: 14px;
	font-weight: 600;
	line-height: normal;
	color: #e24b44;
}

.card-pesan-button-cetakan {
	padding: 11px 14px;
	background: #f6f6ff;
	box-shadow: 7px 12px 14px 0px rgba(173, 141, 141, 0.25);
	border-radius: 29px;
	width: max-content;
	position: absolute;
	font-size: 14px;
	font-weight: 600;
	line-height: normal;
	color: #e24b44;
	bottom: 51px;
	left: -79px;
}

.container-card-konsultasi-gambar {
	position: absolute;
	right: 21px;
	bottom: -2px;
}

.card-konsultasi-gambar {
	width: 450px;
	height: 298px;
}

.card-pesan-gambar {
	width: 331px;
}

.container-card-konsultasi-content {
	margin: 42px 48px 42px 68px;
	min-width: 54%;
	max-width: 54%;
}

.container-button-pesan-sekarang {
	background-color: #fff;
	border-radius: 4px;
	padding: 12px;
	width: max-content;
	font-size: 14px;
	font-weight: 500;
	line-height: 136.8%;
	cursor: pointer;
	color: #17164f;
	margin-top: 27px;
	margin-bottom: 32px;
}

.component-cutomize-type {
	color: #e24b44;
	font-size: 16px;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0.72px;
}

.component-cutomize-title {
	margin-top: 10px;
	font-size: 40px;
	font-weight: 700;
	line-height: normal;
	color: #313131;
}

.component-container-cutomize-content {
	margin-top: 57px;
	row-gap: 28px;
}

.component-customize-container-tag {
    overflow-y: hidden;
    overflow-x: scroll;
}

.component-customize-container-tag::-webkit-scrollbar {
    display: none;
}

.component-customize-container-tag-size {
    column-gap: 8px;
    height: 54px;
    width: max-content;
}

.component-customize-category {
    font-size: 32px;
    font-weight: 600;
    padding: 8px 12px;
    color: #dcdcdc;
}

.component-customize-category:hover {
    cursor: pointer;
    color: #D3D2F6;
}

.component-customize-category-active {
    font-size: 32px;
    font-weight: 600;
    background: linear-gradient(120deg, #17174f 57.32%, #e34a45 86.6%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 8px 12px;
}

.component-customize-line-category {
	background-color: #edefff;
	height: 46px;
	width: 2px;
}

.component-customize-tag {
    padding: 12px;
    gap: 10px;
    width: 219px;
    border-radius: 29px;
    color: #958e8e;
    font-size: 16px;
    font-weight: 400;
    line-height: 140.3%;
    cursor: pointer;
	text-align: center;
}

.component-customize-tag-active {
    border-radius: 40px;
    background: #17164f;
    padding: 12px 18px; gap: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 140.3%;
	text-align: center;
}

.component-customize-container-content {
    display: none;
}

.component-customize-container-content-active {
    display: block;
}

.component-customize-container-content-simulasi {
    display: none;
}

.component-customize-container-content-simulasi-active {
    display: block;
}

.component-customize-content-simulasi-text {
	text-align: center;
	color: #5c5f75;
	font-size: 14px;
	font-weight: 400;
	line-height: 140.3%;
}

.component-customize-content-simulasi-description {
	text-align: center;
	color: #5c5f75;
	font-size: 14px;
	font-weight: 400;
	line-height: 140.3%;
}

.component-customize-content-simulasi-description-strong {
	font-size: 14px;
	font-weight: 700;
	line-height: 140.3%;
}

.component-customize-content-simulasi-tag {
	margin-top: 35.5px;
	padding: 0px 7px;
	column-gap: 14px;
	flex-wrap: wrap;
	row-gap: 48px;
}

.component-container-customize-content-simulasi-tag {
	width: 306px;
	height: 525px;
	border-radius: 9px 9px 0px 0px;
	background: var(--gradient-radial, radial-gradient(91.43% 93.24% at 19.26% 6.65%, rgba(196, 48, 43, 0.2) 29.26%, rgba(125, 31, 28, 0) 100%), #17164f);
	position: relative;
}

.component-container-customize-content-simulasi-tag-number {
	position: absolute;
	top: -35px;
	left: 39%;
}

.component-container-customize-content-simulasi-tag-number-size {
	width: 70px;
	height: 70px;
	border-radius: 35px;
	background: var(--gradient-radial, radial-gradient(91.43% 93.24% at 19.26% 6.65%, rgba(196, 48, 43, 0.2) 29.26%, rgba(125, 31, 28, 0) 100%), #17164f);
}

.component-customize-simulasi-tag-number {
	width: 48px;
	height: 48px;
	border-radius: 24px;
	background: #fff;
}

.component-customize-simulasi-tag-number-text {
	color: #17164f;
	font-size: 36px;
	font-weight: 600;
	line-height: 140.3%;
}

.component-container-customize-content-simulasi-tag-description {
	margin: 50px 15px 0px 15px;
	justify-content: space-between;
	row-gap: 20px;
}

.component-customize-content-simulasi-tag-title {
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 140.3%;
}

.component-customize-content-simulasi-tag-description {
	margin-top: 18px;
	color: #fff;
	text-align: justify;
	font-size: 16px;
	font-weight: 400;
	line-height: 141.8%;
}

.component-customize-panduan-product {
	column-gap: 149px;
	flex-wrap: wrap;
}

.component-customize-panduan-product-left {
	flex: 1;
}

.component-customize-panduan-product-left-text {
	color: #404852;
	font-size: 16px;
	font-weight: 400;
	line-height: 140.3%;
}

.component-customize-panduan-product-left-solution {
	font-size: 14px;
	color: #17164f;
	font-weight: 600;
	line-height: 140.3%;
}

.component-customize-panduan-product-right {
	position: relative;
}

.component-customize-panduan-product-right-background {
	background: #cab7ff1f;
	width: 245px;
	height: 163px;
	border-radius: 18px;
	position: absolute;
	bottom: 0;
	right: 4%;
	top: 34.5%;
}

.component-customize-panduan-box {
	padding: 0px 39.5px;
}

.component-container-customize-panduan-box {
	padding: 42px 24px;
	border-radius: 13px;
	row-gap: 48px;
	background-color: #f6f6ff;
}

.component-container-customize-panduan-box-clovis {
	gap: 42px;
	padding: 0px 18px;
	flex-wrap: wrap;
}

.component-container-customize-panduan-box-clovis-img {
	height: 276px;
}

.component-container-customize-panduan-box-clovis-text {
	flex: 1;
}

.component-customize-panduan-box-clovis-title {
	color: #313131;
	font-size: 24px;
	font-weight: 600;
	line-height: normal;
}

.component-customize-panduan-box-clovis-description {
	margin-top: 42px;
	color: #404852;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 140.3%;
}

.component-customize-simulasi-title {
	color: #313131;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	line-height: normal;
	font-style: normal;
}

.component-container-customize-content-simulasi {
	margin-top: 28px;
}

.component-customize-content-simulasi-title {
	padding: 8px 12px;
	gap: 10px;
	background: #ededed;
	width: max-content;
	border-radius: 40px;
}

.component-customize-container-laminating {
	gap: 18px;
}

.component-customize-container-laminating-card {
	border-radius: 4px;
	width: 100%;
	height: 277px;
	position: relative;
}

.component-customize-container-laminating-card-text {
	width: max-content;
	position: absolute;
	top: 90px;
	left: 39.67px;
	color: #FFF;
}

.component-customize-container-laminating-card-title {
	font-size: 24px;
	font-weight: 600;
	line-height: 140.3%;
}

.component-customize-container-laminating-card-subtitle {
	margin-top: 42px;
	font-size: 16px;
	font-weight: 400;
	line-height: 140.3%;
	text-decoration-line: underline;
	cursor: pointer;
}

.component-customize-container-laminating-information {
	margin-top: 28px;
}

.component-customize-container-laminating-information-title {
	color: #313131;
	font-size: 16px;
	font-weight: 400;
	line-height: 140.3%;
}

.component-customize-container-laminating-information-link {
	column-gap: 12px;
	margin-top: 18px;
	cursor: pointer;
}

.component-customize-container-laminating-information-link-text {
	color: #17164F;
	font-size: 14px;
	font-weight: 500;
	line-height: 140.3%;
	text-decoration-line: underline;
}

.component-customize-container-laminating-information-icon {
	background-color: #17164F;
	padding: 4px;
	border-radius: 18px;
	min-width: 16px;
	min-height: 16px;
}

.component-customize-container-finishing {
	gap: 21px; 
	flex-wrap: wrap;
}

.component-customize-container-finishing-card {
	flex: 257px;
	height: 308px;
	padding-bottom: 8px;
	border-radius: 9px;
	border: 1px solid #F3F3F3;
	background: #F6F7FF;
}

.component-customize-finishing-img {
	border-top-right-radius: 9px;
	border-top-left-radius: 9px;
	width: 100%;
	height: 247px;
	object-fit: cover;
}

.component-customize-finishing-text {
	height: 22.6%; 
	color: #313131; 
	font-size: 16px; 
	font-weight: 500; 
	line-height: normal;
}

.component-customize-container-finishing-description {
	margin-top: 28px;
}

.component-customize-container-finishing-description-title {
	color: #313131;
	font-size: 16px;
	font-weight: 400;
	line-height: 140.3%;
}

.component-customize-container-finishing-description-subtitle {
	column-gap: 12px;
	margin-top: 18px;
	cursor: pointer;
}

.component-customize-container-finishing-description-subtitle-link {
	color: #17164F;
	font-size: 14px;
	font-weight: 500;
	line-height: 140.3%;
	text-decoration-line: underline;
}

.component-customize-container-finishing-description-subtitle-icon {
	background-color: #17164F;
	padding: 4px;
	border-radius: 18px;
	min-width: 16px;
	min-height: 16px;
}

.whatsapp-floating-button-container-icon {
	width: 82px;
	height: 82px;
	border-radius: 42px;
}

.whatsapp-floating-button-icon {
	width: 68px;
	height: 68px;
	border-radius: 42px;
	background-color: #25D366;
}

@media (width > 1198px) and (width < 1360px) {
	.card-pesan-gambar {
		width: 353px;
	}
}

@media (width > 1170px) and (width <= 1280px) {
	.container-card-konsultasi-gambar {
		right: -24px;
	}
}

@media only screen and (width <= 1198px) {
	.card-pesan-gambar {
		width: 398px;
	}

	.card-pesan-button-minimum {
		top: 271px;	
	}
}

@media only screen and (max-width: 1170px) {
	.container-button-pesan-sekarang {
		margin-bottom: 0px;
	}

	.container-card-content {
		flex-direction: column-reverse;
		align-items: center;
		padding: 42px 48px 0px 48px;
	}

	.container-card-pesan-information {
		margin-top: 0px;
	}

	.container-card-pesan-information {
		width: auto;
	}

	.container-card-konsultasi-gambar {
		right: 200px;
	}

	.container-card-pesan {
		min-height: 564px;
	}

	.container-card-konsultasi-content {
		max-width: none;
	}

	.card-konsultasi-gambar {
		height: 280px;
		width: auto;
	}

	.container-card-pesan {
		align-items: unset;
	}
}

@media only screen and (max-width: 970px) {
	.container-card-konsultasi-gambar {
		right: 150px;
	}
}

@media only screen and (max-width: 960px) {
	.header-desktop {
		display: none;
	}

	.header-mobile {
		display: block;
		background-color: #FFFFFF;
		position: relative;
		/* height: 46px; */
		/* border: 1px solid red; */
	}

	.component-customize-container-laminating {
		flex-wrap: wrap;
	}

}

@media (width > 425px) and (width <= 960px) {
	.footer-content-container-information {
		flex-wrap: wrap;
	}

	.footer-copyrights-text {
		padding-left: 0px;
	}

	.footer-content-container-group-information {
		padding: 0px;
	}

	.footer-content-container-row-one-right {
		min-width: auto;
		max-width: none;
	}

	.footer-content-maps {
		width: auto;
	}

	.footer-content-container {
		padding: 4.8px 24px 10px 24px;
	}
}

@media only screen and (max-width: 768px) {
	.footer-copyrights-text {
		margin-bottom: 55px;
	}
}

@media only screen and (max-width: 764px) {
	.container-keunggulan-body-card {
		width: auto;
		height: fit-content;
	}

	.card-konsultasi-gambar {
		height: 242.71px;
	}
	
	/* .container-keunggulan-body-card-flex {
		padding: 0px;
	} */
}

@media only screen and (max-width: 708px) {
	.card-konsultasi-gambar {
		height: 192.71px;
	}
}

@media only screen and (width <= 655px) {
	.component-customize-tag {
		width: max-content;
	}
}

@media only screen and (max-width: 624px) {
	.container-card-konsultasi-content {
		margin: 24px 18px;
	}
}

@media only screen and (max-width: 548px) {
	/* FLOATING BUTTON STYLE */
    .floating-button-wrap {
        position: fixed !important;
        flex-direction: row !important;
        left: 50% !important;
        transform: translateX(-50%) !important;
        bottom: 0px !important;
        top: 92% !important;
        height: fit-content !important;
        width: 100% !important;
        background-color: #ffff;
        border-radius: 40px;
        box-shadow: 0px -7px 33.20000076293945px 0px #17164F2E;
        align-items: center;
        justify-content: center;
    }
    .floating-button-container-icon {
        box-shadow: none !important; 
    }
    .floating-button-icon {
        width: 32px !important;
        height: 32px !important;
        border-radius: 100% !important;
    }
    .floating-button-icon img{
        width: 22px;
        height: 22px;
    }
    .whatsapp-container {
        position: fixed !important;
        bottom: 80px !important;
        right: 5%;
    }
    .whatsapp-floating-button-container-icon {
        width: 65px !important;
        height: 65px !important;
        box-shadow: 6px 9px 17px 0px rgba(226, 75, 68, 0.15) !important;
        border-radius: 100% !important;
    }
    .whatsapp-floating-button-icon {
        width: 48px !important;
        height: 48px !important;
        border-radius: 100% !important;
    }
    .whatsapp-icon{
        width: 29px !important;
        height: 29px !important;
    }
    .floating-button-text {
        display: none !important;
    }
}

@media only screen and (max-width: 530px) {
	.container-card-pesan-title {
		font-size: 24px;
	}

	.container-card-konsultasi-gambar {
		right: 10%;
	}

	.container-card-content {
		padding: 24px 20px 0px 20px;
	}

	.container-card-pesan-gambar {
		width: auto;
	}

	.card-pesan-gambar {
		width: 216px;
	}

	.card-pesan-button-minimum {
		top: 135px;
		right: -60px;
	}

	.card-pesan-button-cetakan {
		bottom: 27.47px;
		left: -108px;
	}
}

@media only screen and (max-width: 490px) {
	.container-card-pesan-subtitle {
		font-size: 14px;
	}
}

@media only screen and (max-width: 425px) {
	.footer-content-container-row-one-left {
		gap: 20px;
	}

	.footer-content-container {
		padding: 0px 24px;
		/* background-color: red; */
	}

	.footer-content-container-information {
		flex-wrap: wrap;
	}

	.footer-content-container-group-information {
		padding: 0px;
	}

	.footer-copyrights-text {
		padding-left: 0px;
		padding-bottom: 10px;
		text-align: center;
	}

	.footer-content-container-row-one-right {
		min-width: auto;
	}

	.footer-content-container-row-one {
		gap: 20px;
	}

	.footer-container-row-one {
		padding: 34.8px 0px 40px 0px;
	}

	.footer-content-maps {
		width: 100%;
	}
	
	#sosmed-mobile-view {
		display: block;
	}

	#sosmed-desktop-view {
		display: none;
	}

	.card-pesan-button-cetakan {
		left: -74px;
	}

	.component-customize-panduan-box {
		padding: 0px;
	}

	.component-container-customize-panduan-box-clovis {
		padding: 0px;
	}

	.component-customize-panduan-product {
		justify-content: center;
		flex-direction: column-reverse;
		margin-bottom: 32px;
	}
}

@media only screen and (width <= 410px) {
	.detail-lunchbox-main-image {
		width: auto;
		height: 268px;
	}
}

@media only screen and (max-width: 375px) {
	.component-customize-container-laminating-card-text {
		top: 36.12px;
		left: 24.29px;
	}

	.component-customize-container-laminating-card {
		height: 169.62px;
	}

	.component-customize-panduan-product-right-background {
		width: 122.95px;
		height: 81.8px;
		top: 41.5%;
	}

	.component-customize-panduan-product-right > img {
		height: 173.34px;
	}

	.keunggulan-header-subtitle {
		font-size: 24px;
	}

	.keunggulan-header-title {
		font-size: 14px;
	}

	.container-card-konsultasi-gambar {
		right: 5%;
	}

	.card-pesan-button-minimum {
		right: -30px;
		font-size: 12px;
	}

	.card-pesan-button-cetakan {
		left: -46px;
		font-size: 12px;
	}

	.component-container-customize-content-simulasi-tag {
		width: fit-content;
		height: fit-content;
	}

	.component-customize-content-simulasi-tag-img {
		width: 100%;
		margin-bottom: -3px;
	}

	.component-container-customize-panduan-box {
		padding: 42px 14px;
	}

	.component-container-customize-panduan-box-clovis-img {
		height: fit-content;
	}

	/* .component-container-customize-panduan-box-clovis-img > img {
		height: 200px;
	} */

	.component-cutomize-type {
		font-size: 14px;
	}

	.component-cutomize-title {
		font-size: 24px;
	}

	.component-customize-category {
		font-size: 20px;
	}

	.component-customize-category-active {
		font-size: 20px;
	}

	.component-customize-line-category {
		height: 37px;
	}

	.component-container-cutomize-content {
		margin-top: 24px;
	}

	.component-container-customize-panduan-box-clovis {
		justify-content: center;
		gap: 24px;
	}
}

@media only screen and (max-width: 320px) {
	.container-card-pesan {
		min-height: 624px;
	}

	.card-konsultasi-gambar {
		height: 169.71px;
	}

	.container-card-konsultasi-gambar {
		right: 0%;
	}
}